
[Base]
Name        	47mm_M35_APHE

[Properties]
AiAmmoType  	APHE
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
Kalibr      	0.047
Massa       	2.05
SolidPower  	690
SolidPowerRadius	7
//SplashPower 	72
//SplashRadius	0.2
PierceEffects	PierceEffects_040-069mm
PierceSounds	PierceEffects_040-069mm
ExplosionEffects	PierceEffects_040-069mm
ExplosionSounds 	PierceEffects_040-069mm
RicochetEffects	RicochetEffects_040_069mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       50_75mm_ShotShakingCamera
